<RCC>
    <qresource prefix="/GMGeneric">
        <file>GigaMesh_Logo.png</file>
        <file>GigaMesh_Logo_150px.png</file>
        <file>GigaMesh_Logo_150px_green.png</file>
        <file>select_plane_3fp_pa.png</file>
        <file>select_plane_3fp_pb.png</file>
        <file>select_plane_3fp_pc.png</file>
        <file>select_sphere_p0.png</file>
        <file>select_sphere_p1.png</file>
        <file>select_sphere_p2.png</file>
        <file>select_sphere_p3.png</file>
        <file>select_sphere_p4.png</file>
        <file>keyboard_layout/keyboard_move_camera.png</file>
        <file>select_cone_axis.svg</file>
        <file>select_cone_pr1.svg</file>
        <file>select_cone_pr2.svg</file>
        <file>select_cone_defined.svg</file>
    </qresource>
    <qresource prefix="/GMToolBar">
        <file>gigamesh_icon_light_fixed_cam.svg</file>
        <file>gigamesh_icon_light_fixed_object.svg</file>
        <file>gigamesh_icon_light_ambient.svg</file>
        <file>gigamesh_icon_empty.svg</file>
        <file>gigamesh_icon_reload.svg</file>
        <file>gigamesh_icon_render_dull.svg</file>
        <file>gigamesh_icon_render_shiny.svg</file>
        <file>gigamesh_icon_background_grids_highlight_center.svg</file>
        <file>gigamesh_icon_background_grid_raster.svg</file>
        <file>gigamesh_icon_background_grid_polar.svg</file>
        <file>gigamesh_icon_inspection_mode.svg</file>
        <file>gigamesh_icon_render_default.svg</file>
        <file>gigamesh_icon_transparency.svg</file>
        <file>gigamesh_icon_vertices_singular.svg</file>
        <file>gigamesh_icon_vertices_nonmanifold.svg</file>
        <file>gigamesh_icon_vertices_border.svg</file>
        <file>gigamesh_icon_vertices_solo.svg</file>
        <file>gigamesh_icon_vertices_selected.svg</file>
        <file>gigamesh_icon_vertices_synthetic.svg</file>
        <file>gigamesh_icon_vertices_select_single_vertex.svg</file>
        <file>gigamesh_icon_vertices_funcval_max.svg</file>
        <file>gigamesh_icon_vertices_funcval_min.svg</file>
        <file>gigamesh_icon_vertices_none.svg</file>
        <file>gigamesh_icon_vertices_select_multiple_polyline.svg</file>
        <file>gigamesh_icon_vertices_select_multiple_vertices.svg</file>
        <file>gigamesh_icon_select_cone.svg</file>
        <file>gigamesh_icon_vertices_select_single_face.svg</file>
        <file>gigamesh_icon_select_axis_central_pixel.svg</file>
        <file>gigamesh_icon_autopolish.svg</file>
        <file>gigamesh_icon_meshclean.svg</file>
        <file>gigamesh_icon_mesh_plane_intersect_export_svg.svg</file>
        <file>gigamesh_icon_mesh_plane_intersect.svg</file>
        <file>gigamesh_icon_vertices_select_multiple_positions.svg</file>
        <file>gigamesh_icon_flatshade_and_edges.svg</file>
        <file>gigamesh_icon_mesh_plane_axis_positions_intersect.svg</file>
        <file>gigamesh_icon_render_light_shading.svg</file>
        <file>gigamesh_icon_ioslines_ten_zeroed.svg</file>
        <file>gigamesh_icon_ambient_occlusion.svg</file>
        <file>gigamesh_icon_select_sphere.svg</file>
        <file>gigamesh_icon_polylines_from_multiple_functionvalues.svg</file>
        <file>gigamesh_icon_visit_video_tutorials.svg</file>
        <file>gigamesh_icon_vertices_select_multiple_faces.svg</file>
        <file>gigamesh_icon_background_center_location.svg</file>
        <file>gigamesh_icon_vertices_selected_invert.svg</file>
        <file>gigamesh_icon_mesh_information.svg</file>
        <file>gigamesh_icon_compute_msii_quick.svg</file>
        <file>gigamesh_icon_screenshot.svg</file>
        <file>gigamesh_icon_screenshot_pdf.svg</file>
        <file>gigamesh_icon_screenshot_svg.svg</file>
        <file>gigamesh_icon_export_metadata_xml.svg</file>
        <file>gigamesh_icon_export_metadata_ttl.svg</file>
        <file>gigamesh_icon_export_metadata_json.svg</file>
        <file>gigamesh_icon_export_metadata_html.svg</file>
        <file>gigamesh_icon_export_metadata_all.svg</file>
        <file>gigamesh_icon_feature_vector_generic.svg</file>
        <file>gigamesh_icon_feature_vector_norm2.svg</file>
        <file>gigamesh_icon_feature_vector_norm1.svg</file>
        <file>gigamesh_icon_feature_vector_element_index.svg</file>
        <file>gigamesh_icon_feature_vector_max.svg</file>
        <file>gigamesh_icon_feature_vector_min.svg</file>
        <file>gigamesh_icon_feature_vector_min_sign.svg</file>
        <file>gigamesh_icon_feature_vector_max_sign.svg</file>
        <file>gigamesh_icon_vertices_deselect_multiple_polyline.svg</file>
        <file>gigamesh_icon_vertices_select_three_positions.svg</file>
    </qresource>
    <qresource prefix="/GMToolTipImages">
        <file>tooltips/rendering_flat_smooth_egde_on.png</file>
        <file>tooltips/rendering_flat_smooth_egde_off.png</file>
    </qresource>
</RCC>
